Feed for debian-accessibility@lists.debian.org in Pardus

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
espeak 1.48.04 is outdated by 1.50
eflite 0.4.1 is now up to date
java-atk-wrapper 0.33.3 is outdated by 0.35.0
pocketsphinx 0.8 is now up to date
espeak 1.48.04 is now up to date
sonic 0.2.0 is outdated by 1.1.9
accerciser 3.22.0 is outdated by 3.32.0
accerciser 3.22.0 is now up to date
accerciser 3.22.0 is outdated by 3.31.4
sphinxbase 0.8 is now up to date
espeak 1.48.04 is outdated by 1.49.2
espeak 1.48.04 is now up to date